<template>
  <div :class="$style.labelText">
    <div :class="$style.label">
      <slot name="label" />
    </div>
    <slot name="text" />
  </div>
</template>

<script>
export default {
  name: "LabelText"
};
</script>

<style lang="scss" module>
@import "../../shared/styles/imports";

.labelText {
  display: inline;
  font-size: 15px;
  line-height: 20px;
}

.label {
  display: inline-block;
  margin-right: 3px;
  color: $labelTextColor;
}
</style>
